--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Strip tag from file. This is dangerous because you lose all tag information. Specify <em>striptag</em> to only strip a certain tag type. You don't have to call #update! after #strip!."
- !ruby/struct:SM::Flow::VERB 
  body: "   tag.strip!\n   another_tag.strip!(ID3Lib::V1)\n"
full_name: ID3Lib::Tag#strip!
is_singleton: false
name: strip!
params: (striptype=V_ALL)
visibility: public
